body, p, ul, li {
    margin: 0;
    padding: 0;
    font-family: Verdana, sans-serif;
}

.container {
    background-image: url(background.png);
    background-size: cover;
    height: 968px;
}

.header {
    width: 1066px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding-top: 49px;
}
.leftheader a:hover{
    color: rgba(242, 101, 34, 255);
}
a {
    color: #fff;
    text-decoration: none;
}

.main-pictures {
    list-style: none;
}

.main-pictures li {
    display: inline-block;
}

.logo-text {
    display: inline-block;
    font-weight: bold;
}

.logo-big-text {
    font-size: 26px;
}

.rheader {
    text-align: right;
    margin-right: 10px;
    margin-bottom: 45px;
}

.header-contacts {
    color:  #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;

}

.content {
    width: 1066px;
    margin: 0 auto;
}

.tours li {
    display: inline-block;
    width: 306px;
    margin-right: 65px;
    text-align: center;
    margin-bottom: 55px;
    position: relative;

}

.tours .margin-right-none {
    margin-right: 0;
}

.tours li img {
    margin-bottom: 20px;
}
.tour-details {
    width: 310px;
    height: 63px;
    background-color: #f26522;
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 42px;
    visibility: hidden;
}

.tour-details p {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 31px;
    margin-left: 18px;
    margin-right: 18px;

}

.tour-details .price-low-case {
    font-size: 8px;
    margin-right: 10px;
}

.tour-details a {
    margin-bottom: 17px;
    margin-right: 18px;
    margin-top: 36px;
    font-size: 11px;
    padding-left: 20px;
}

.tours li:hover .tour-details {
    visibility: visible;

}
.tours li:hover .link-hover {
    color: #f26522;
}
.footer {
    color: white;
    text-align: center;
    margin-top: 0;
    padding-bottom: 20px;
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
}